body {
    font-size: 14px;
    color: #555555;
}

#blog-header {
    margin-bottom: 10px;
    position: relative;
    z-index: 99;
}
.breadcrumb {
 border: 1px solid #ffffff; 
 border-radius: 3px; 
 font-size: 16px; 
 font-weight: 300; 
 text-transform: none; 
}
.breadcrumb a{
 color: #008cba; 
}
.breadcrumb a.last{
 color: #999; 
}
.input-group-addon {
    background-color :#ffffff;
}
/*box-heading*/
.box_blog {
    margin-bottom: 15px;
}
.box_blog .box-heading h4 {
    color: #585f69;
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #008CBA;
}
.box_blog .box-heading {
    margin: 10px 0 7px 0;
    border-bottom: 1px dotted #e4e9f0;
}
/*social*/ 
.social-icons ul li a {
  border: 0 none;
  border-radius: 0;
  color: #BEB9AF;
  padding:0px;
}
.social-icons ul{
	margin: 0;
        padding: 0;
}
.social-icons ul li{
	margin: 0;
        padding: 0;
        list-style: none;
}
.social-icons ul li{
	display:inline-block;
}
.social-icons ul li a i {
  padding: 8px 12px;
   transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  background: #fafafa;
}
.social-icons ul li a i:hover{
  color: #fff;
   transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
}
.fa-facebook:hover {
  background: #0083C9;
}

.fa-twitter:hover  {
	background:#5BBCEC;
}

.fa-rss:hover  {
	background:#F6C84E;
}

.fa-vimeo-square:hover  {
	background:#76DBE5;
}

.fa-youtube-play:hover  {
	background:#E60A34;
}
.fa-google-plus:hover  {
	background:#B83425;
}
/*end social*/ 

/*padding colium*/
#produc-relate {
    padding-right:0; 
}
.article_info .description img{
        max-width: 100% !important;
    }
.article_info .description {
        padding-left:0; 
    }
/*end padding colium*/
/*list article*/
.list_article a {
    border: none;
}
.list_article {
    padding-bottom: 10px;
}
.list_article > div {
    padding: 7px 0px;
}
.list_article .post_heading_line{
    display: table;
    margin-bottom: 10px;
    width: 100%;
}
.list_article .post_date{
    float: left;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    line-height: 100% !important;
    text-align: center;
    background-color: #4b9ec9;
    padding:  0;
    width: 60px;
    margin: 0 20px 0 0;
}
.list_article .year{
    font-size: 12px;
    font-style: normal;
    display: block;
    height: 23px;
    line-height: 100% !important;
    padding-top: 9px;
    background: #438DB4;
}
.list_article .day{
    font-size: 26px;
    font-style: normal;
    display: block;
    line-height: 120%;
}
.list_article .holder{
    padding-left: 79px;
}
.list_article .name h3{
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}
.list_article .name a{
    color:  #555555;
    font-size:20px;
    text-decoration: none;
    margin: 10px 0px;
}
.list_article .name a:hover{
    color:  #38B0E3;
}
.post_data{
    border-top: solid 1px #eeeeee;
    padding-bottom: 5px;
    padding-top: 5px;
    color: #C2C2C2;
    font-size: 13px;
}

/*end list article*/
/*box article*/
.box-blog-product > div {
   width:100%;
   overflow:auto;
   margin-top:10px;
}
/*end article*/
/*box*/
/*end box*/ 
/*thumbnail*/
.gallary {
    overflow: auto;
    width: 100%;
}
/*end thumbnail*/
/*readmore*/
.readmore {
    font-size: 13px;
    text-transform: lowercase;
    text-decoration: none;
}
/*end readmore*/
#share_addthis {
    overflow: hidden;
    width: 100%;
}
.tags {
    overflow: hidden;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}
.well {
    background: #fff;
}
#footer {

	padding-top:10px;
	padding-bottom:10px;
     border-top: 2px solid #CCCCCC;
     background-color: #FAFAFA;
     height: 50px;
}



#call-to-action-box {
	position: absolute;
	width: 220px;
	top: 0;
	right: 0;
	z-index: 100;
	display: none;
}
#call-to-action-box h2 {
 color: #FFF;
 background-color: #EC2028;
 font-size: 36px; line-height: 38px;
 padding: 10px 15px 11px 20px;
 text-shadow: 2px 2px 2px #333;
/*-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;*/
margin: 0px;
display: block;
	z-index: 1;
	cursor: pointer;
}

#call-to-action {
	position: absolute;
	width: 192px;
	top: 0;
	right: 0;
	padding: 14px;
	background: #FFF;
	margin-top: -150px;
	z-index: 99;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: none;
}
#call-to-action:after {
	content: "";
	display: block;
	width: 192px;
	height: 24px;
	background: transparent url(../image/call-to-action-shadow.png) center bottom no-repeat;
	position: absolute;
	margin-top: 14px;
}
#call-to-action.open-form {
	margin-top: 97px;
}

#call-to-action input[type="text"] {background-color: #00AEEF; color: #FFF; font-size: 14px; border: 0px; padding: 6px 10px; margin-bottom: 4px; width: 174px;}

#call-to-action input[type="text"]:focus { outline: none }

#call-to-action #callback {margin-top: 6px; margin-left: 40px;}

.blog-content-area {
	background-color: #FFF;
	background: rgba(255,255,255,0.9);
	padding-top: 15px;
	margin-top: 30px;
}
.blog_latest {
	width: 100% !important;
}